@font-face {
    font-family: 'Prometo', sans-serif;
    src: url('PrometoW04-Bold.eot');
    src: url('PrometoW04-Bold.eot?#iefix') format('embedded-opentype'),
        url('PrometoW04-Bold.woff2') format('woff2'),
        url('PrometoW04-Bold.woff') format('woff'),
        url('PrometoW04-Bold.ttf') format('truetype'),
        url('PrometoW04-Bold.svg#PrometoW04-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo', sans-serif;
    src: url('PrometoW02-Regular.eot');
    src: url('PrometoW02-Regular.eot?#iefix') format('embedded-opentype'),
        url('PrometoW02-Regular.woff2') format('woff2'),
        url('PrometoW02-Regular.woff') format('woff'),
        url('PrometoW02-Regular.ttf') format('truetype'),
        url('PrometoW02-Regular.svg#PrometoW02-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo', sans-serif;
    src: url('PrometoW02-Md.eot');
    src: url('PrometoW02-Md.eot?#iefix') format('embedded-opentype'),
        url('PrometoW02-Md.woff2') format('woff2'),
        url('PrometoW02-Md.woff') format('woff'),
        url('PrometoW02-Md.ttf') format('truetype'),
        url('PrometoW02-Md.svg#PrometoW02-Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Prometo', sans-serif;
    src: url('PrometoW02-Lt.eot');
    src: url('PrometoW02-Lt.eot?#iefix') format('embedded-opentype'),
        url('PrometoW02-Lt.woff2') format('woff2'),
        url('PrometoW02-Lt.woff') format('woff'),
        url('PrometoW02-Lt.ttf') format('truetype'),
        url('PrometoW02-Lt.svg#PrometoW02-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PrometoW02';
    src: url('PrometoW02-Bold.eot');
    src: url('PrometoW02-Bold.eot?#iefix') format('embedded-opentype'),
        url('PrometoW02-Bold.woff2') format('woff2'),
        url('PrometoW02-Bold.woff') format('woff'),
        url('PrometoW02-Bold.ttf') format('truetype'),
        url('PrometoW02-Bold.svg#PrometoW02-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

